.page-login{
    padding: 5rem 0;
    display: flex;
    align-items: center;
    justify-content: center;

    button,.btn-login {
        border-radius: 20px;
        border: 1px solid var(--secondary);
        background-color:  var(--secondary);;
        color: var(--default);
        font-size: 14px;
        font-weight: bold;
        padding: 8px 45px;
        letter-spacing: 1px;
        text-transform: uppercase;
        transition: transform 80ms ease-in;
        margin-top: 15px;
    }
    
    button:active, .btn-login:active {
        transform: scale(0.95);
    }
    
    button:focus, .btn-login:focus {
        outline: none;
    }
    
    button.ghost {
        background-color: transparent;
        border-color: #FFFFFF;
    }
    
    form {
        // background-color: #2b3990d6;
        // display: flex;
        // align-items: center;
        // justify-content: center;
        // flex-direction: column;
        // padding: 0 80px;
        // height: 100%;
        // text-align: center;
        // position: absolute;
        // z-index: 2;
        // width: 100%;
        position: relative;
        z-index: 10;
        width: 100%;
        height: 100%;
        padding: 5rem;
        text-align: center;
    }
    
    input {
        background-color: #eee;
        border: none;
        padding: 8px 15px;
        margin: 4px 0;
        width: 100%;
        border-radius: 5px;
    }
    
    .container {
        background-color: #fff;
        border-radius: 10px;
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 
                0 10px 10px rgba(0,0,0,0.22);
        position: relative;
        overflow: hidden;
        width: 70%;
        max-width: 100%;
        min-height: 550px;
    }
    
    .form-container {
        // position: absolute;
        // top: 0;
        // height: 100%;
        // transition: all 0.6s ease-in-out;

        h1{
            font-weight: 900;
            margin: 0 0 25px;
            font-size: 2rem;
            color: #fff;
        }
    }

    .form-group {
        margin-top: 5px;
        width: 100%;
        text-align: left;
        margin-bottom: 0;
    }

    .radio-inline{
        display: inline-flex;
        margin-right: 10px;

        input[type="radio"]{
            width: auto;
            margin-right: 10px;
        }
    }
    
    .sign-in-container, .sign-up-container {
        left: 0;
        width: 100%;
        z-index: 2;

        &::after{
            content: "";
            background-image: url('../images/bgr-login.jpg');
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-size: cover;
            background-position: center;
            z-index: 1;
            opacity: 0.9;
        }

        &::before{
            content: "";
            background-color: #2b3990d6;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-size: cover;
            background-position: center;
            z-index: 10;
            opacity: 0.9;
        }

        label{
            color: #fff;
        }
    }
    
    .container.right-panel-active .sign-in-container {
        transform: translateX(0%);
    }

    .re-pass{
        margin-top: 10px;
        color: #fff;
        margin-bottom: 5px;
        
        a{
            color: #fff;
        }
    }

    .text-footer{
        color: #fff;
        text-align: center;
        margin: 20px 0;

        a{
            color: var(--secondary);
        }
    }
    
    

    
    @keyframes show {
        0%, 49.99% {
            opacity: 0;
            z-index: 1;
        }
        
        50%, 100% {
            opacity: 1;
            z-index: 5;
        }
    }
    
    .overlay-container {
        position: absolute;
        top: 0;
        left: 50%;
        width: 50%;
        height: 100%;
        overflow: hidden;
        transition: transform 0.6s ease-in-out;
        z-index: 100;
    }
    
    .container.right-panel-active .overlay-container{
        transform: translateX(-100%);
    }
    
    .overlay {
        background: #005dc5;
        background: linear-gradient(to right,#005dc5,#003064);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
        color: #FFFFFF;
        position: relative;
        left: -100%;
        height: 100%;
        width: 200%;
          transform: translateX(0);
        transition: transform 0.6s ease-in-out;
    }
    
    .container.right-panel-active .overlay {
          transform: translateX(50%);
    }
    
    .overlay-panel {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0 40px;
        text-align: center;
        top: 0;
        height: 100%;
        width: 50%;
        transform: translateX(0);
        transition: transform 0.6s ease-in-out;
    }
    
    .overlay-left {
        transform: translateX(-20%);
    }
    
    .container.right-panel-active .overlay-left {
        transform: translateX(0);
    }
    
    .overlay-right {
        right: 0;
        transform: translateX(0);
    }
    
    .container.right-panel-active .overlay-right {
        transform: translateX(20%);
    }
    
    .social-container {
        margin: 20px 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    span{
        color: #fff;
        margin-bottom: 10px;
    }
    
    .social-container a {
        border: 1px solid #DDDDDD;
        border-radius: 50%;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        margin: 0 5px;
        height: 40px;
        width: 40px;
        color: #333;
        background: white;

        &.fb{
            color: #288ad6;
        }

        &.gg{
            color: #ce0000;
        }

        svg{
            width: 15px;
        }
    }


    @include responsive(phone-down){
        padding: 2rem 0;

        .container{
            width: 90%;
            min-height: auto;
        }

        form{
            padding: 2rem 0px;
        }

        .form-container h1 {
            font-size: 1.5rem;
        }
    }
    
}